@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
}
a {
	text-decoration: none;
}
a img {
	border: none;
}
.cf:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
#header {
	border-top: solid 4px #65c3ea;
}
#header .content {
	padding: 23px 0 0 0;
	width: 980px;
	margin: 0 auto;
	position: relative;
}
#header .logo {
	float: left;
}
#header nav {
	display: table;
}
#header ul.menu {
	height: 100px;
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	width: 775px;
	list-style-type: none;
}
#header ul.menu li {
	float: left;
	margin-left: 40px;
}
#header ul.menu li a {
	color: #555;
	line-height: 32px;
}
#header ul.menu li a:hover {
	text-decoration: underline;
}
#searchbox {
	float: right;
	position: relative;
	margin: 33px 0;
	display: none;
}
#searchbox input[name=q] {
	width: 153px;
	height: 33px;
	border: solid 1px #b2b2b2;
	position: absolute;
	right: 0;
}
#searchbox button {
	border: none;
	background: none;
	cursor: pointer;
	font-size: 16px;
	position: absolute;
	right: 0px;
	top: 6px;
}
#footer {
	border-top: solid 8px #eee;
}
#footer .content {
	width: 980px;
	margin: 25px auto;
}
#footer ul.menu {
	margin: 25px 0 0 0;
	padding: 0;
	list-style-type: none;
}
#footer ul.menu li {
	float: left;
	margin-right: 25px;
}
#footer ul.menu li a {
	color: #00a2e0;
	font-weight: 700;
}
#footer ul.menu li a:hover {
	text-decoration: underline;
}
#footer .content > .column {
	width: 50%;
	float: left;
}
#footer #contact-info {
	text-align: right;
}
#footer #contact-info h2 {
	margin: 0;
	font-size: 18px;
}
#footer #contact-info .info {
	margin-right: 280px;
}
#footer #contact-info .map {
	float: right;
}
#headline {
	width: 980px;
	margin: 0 auto;
}
#headline h1 {
	font-size: 24px;
	font-weight: 300;
	color: #444;
}
#slider {
	background-color: #eee;
	overflow: hidden;
}
#slider .content {
	width: 980px;
	margin: 0 auto;
}
#home {
	width: 980px;
	margin: 0 auto;
}
#home .content {
	padding: 26px 40px;
	position: relative;
}
#home #news-feed,
#home #nav-blocks {
	width: 50%;
	float: left;
}
#home #nav-blocks ul.menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#home #nav-blocks ul.menu > li {
	float: left;
	width: 184px;
	height: 132px;
	background-color: #ededed;
	text-align: center;
	margin: 0 15px 15px 0;
	display: table;
}
#home #nav-blocks ul.menu > li a {
	background-image: url(../images/block_bg.png);
	background-repeat: no-repeat;
	color: #2fa7df;
	font-size: 18px;
	display: table-cell;
	vertical-align: middle;
	-webkit-box-shadow: 1px 2px 3px rgba(0,0,0,.25);
	-moz-box-shadow: 1px 2px 3px rgba(0,0,0,.25);
	box-shadow: 1px 2px 3px rgba(0,0,0,.25);
}
#home #nav-blocks ul.menu > li:hover {
	background-color: #00a2e0;
}
#home #nav-blocks ul.menu > li:hover a {
	color: #fff;
	background-image: none;
}
#home #news-feed h2 {
	font-size: 28px;
	margin-bottom: 0.5em;
	margin-top: 0;
	color: #555;
	font-weight: 400;
}
#home #news-feed .news-item {
	color: #262626;
	font-weight: 600;
	display: table;
	margin-top: 32px;
}
#home #news-feed .news-item:hover {
	text-decoration: underline;
}
#home #news-feed .news-item .thumb {
	float: left;
	margin-right: 24px;
}
#home #news-feed .news-item span {
	display: table-cell;
	vertical-align: middle;
}
/* SINGLE */
.single .content {
	width: 980px;
	min-height: 500px;
	margin: 0 auto;
	padding: 1em 0;
	line-height: 1.6em;
	font-weight: 300;
}
.single .content h1,
.single .content h2,
.single .content h3 {
	font-weight: 500;
}
.single .content hr {
	border: none;
	background-color: #ddd;
}
.single table {
	width: 100%;
	background-color: #f5f5f5;
	border-spacing: 1px;
}
.single table th {
	background-color: #1C76B8;
	color: #fff;
}
.single table th,
.single table td {
	text-align: center;
	padding: 4px;
}
.single table th:first-child,
.single table td:first-child {
	text-align: left;
}
.single table td {
	background-color: #fff;
}
.single table .alt td {
	background-color: #eee;
}
.single img.alignright {
	margin-left: 10px;
	float: right;
}
.single img.alignleft {
	margin-right: 10px;
	float: left;
}